
<div *ngIf="isReady >= 1" class="card noHover" id="newRoundCard">
    <div  class="card-header d-inline">
      <h4 class="d-inline">Quizzes</h4>
      <button class="btn btn-link d-inline" data-toggle="modal" data-target="#modal-create" >
        <i class="fa fa-plus fa-2x"></i>
      </button>
        <span class="badge badge-primary badge-pill">Quizzes: {{quizzes.length}}</span>
        {{currentQuiz.title}}
        
    </div>
  
    <div class="card-body">
        <div class="card noHover"  *ngFor="let quiz of quizzes" >
          <a class="card-header fluid-container" [class.active]="quiz.id === currentQuiz.id" id="headingOne" aria-expanded="true">
            <div class="row">
              
              <div class="col-md-10">
                <button class="btn btn-link d-inline" (click)="toggleCurrent(quiz)">
                  <i class="fa fa-bullseye fa-2x"></i>
                </button>
                <div id ="actToggle" class="d-inline">
                  <h5 class="d-inline">
                      "{{quiz.title}}"
                  </h5>
                    
                  <span class="badge badge-primary badge-pill">Runden: {{quiz.rounds.length}}</span>
                  
                  </div>
                
              </div>
              <div class="col-md-2 d-inline">
  
                <button class="btn btn-link d-inline" (click)="deleteQuiz(quiz)">
                  <i class="fa fa-trash fa-2x"></i>
                </button>
            </div>
            </div>
              
  
        </a>
  
      </div>
    </div>    
</div>
<div *ngIf="isReady >= 1">
    
      <app-create-quiz></app-create-quiz>
    
</div>
  
  
